'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var tokens = require('../../../design-tokens/tokens.js');

/**
 * [Storybook](https://guardian.github.io/csnx/?path=/docs/source-foundations_palette--palette) •
 * [Design System](https://theguardian.design/2a1e5182b/p/492a30-light-palette)
 *
 * Colour palette organised by type e.g. 'error', or pillar e.g. 'opinion'
 */
const palette = {
    brand: tokens.tokens.palette.brand,
    brandAlt: tokens.tokens.palette.brandAlt,
    neutral: tokens.tokens.palette.neutral,
    error: tokens.tokens.palette.error,
    success: tokens.tokens.palette.success,
    news: tokens.tokens.palette.news,
    opinion: tokens.tokens.palette.opinion,
    sport: tokens.tokens.palette.sport,
    culture: tokens.tokens.palette.culture,
    lifestyle: tokens.tokens.palette.lifestyle,
    labs: tokens.tokens.palette.labs,
    specialReport: tokens.tokens.palette.specialReport,
    specialReportAlt: tokens.tokens.palette.specialReportAlt,
    focus: tokens.tokens.palette.focus,
};

exports.palette = palette;
//# sourceMappingURL=palette.js.map
