'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

const rootPixelFontSize = 16;
const pxToRem = (px) => px / rootPixelFontSize;
const pxStringToNumber = (px) => Number(px.slice(0, -2));
const fontArrayToString = (fonts) => fonts.map((name) => (name.includes(' ') ? `"${name}"` : name)).join(', ');

exports.fontArrayToString = fontArrayToString;
exports.pxStringToNumber = pxStringToNumber;
exports.pxToRem = pxToRem;
exports.rootPixelFontSize = rootPixelFontSize;
//# sourceMappingURL=convert-value.js.map
